.logo-admin{width: 200px !important;}
.rgba-stylish-strong {
    background-color: #dee2e6 !important;
}
.md-form .form-control {
    color: #000 !important;
}
.login {
    background-color: #e0e3eb!important;
    color: #2e2e2e!important;
}